---
name: Artem Balitskiy
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Territory), EMEA Central</a>
reports_to: dstoleru
picture: Artem.png
pronouns: he/his
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/artem-balitskiy/
gitlab: abalitskiy
departments:
- MM
- Sales
expertise:
story: Very passionate about sales, tech, sports and travel. Artem is living Berlin
  for about 30 years, was born in the Ukrain and has a sales background with over
  7 years experience.
job_title: Commercial Account Executive - Mid-Market
division: Sales
public: true

